<solidify-empty-container (onEscape)="backToList()"
                          [solidifyFocusFirstElement]="true"
                          solidifyShortCuts
></solidify-empty-container>
<solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                [formPresentational]="formPresentational"
                                [mode]="'create'"
>
</solidify-button-toolbar-detail>

<div [solidifySpinner]="isLoadingWithDependencyObs | async"
     class="wrapper"
>
  <dlcm-admin-license-form #formPresentational
                           (checkAvailableChange)="checkAvailable($event)"
                           (dirtyChange)="updateCanDeactivate($event)"
                           (submitChange)="create($event)"
                           *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
                           [solidifyFocusFirstElement]="true"
  ></dlcm-admin-license-form>
</div>
